#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: xml-conduit
version: 1.2.1
id: xml-conduit-1.2.1-8493a23e559dc7d66707cdea130e98ca

license: BSD3
copyright:
maintainer: Michael Snoyman <michaels@suite-sol.com>
stability: Stable
homepage: http://github.com/snoyberg/xml
package-url:
synopsis: Pure-Haskell utilities for dealing with XML with the conduit package.
description: This package provides parsing and rendering functions for XML. It is based on the datatypes found in the xml-types package. This package is broken up into the following modules:
             .
             * Text.XML: DOM-based parsing and rendering. This is the most commonly used module.
             .
             * Text.XML.Cursor: A wrapper around "Text.XML" which allows bidirectional traversing of the DOM, similar to XPath. (Note: Text.XML.Cursor.Generic is the same concept, but will work with any node representation.)
             .
             * Text.XML.Unresolved: A slight modification to "Text.XML" which does not require all entities to be resolved at parsing. The datatypes are slightly more complicated here, and therefore this module is only recommended when you need to deal directly with raw entities.
             .
             * Text.XML.Stream.Parse: Streaming parser, including some streaming parser combinators.
             .
             * Text.XML.Stream.Render: Streaming renderer.
             .
             Additionally, the xml-hamlet package <http://hackage.haskell.org/package/xml-hamlet> provides a more convenient syntax for creating XML documents. For a more thorough tutorial on this library, please see <http://www.yesodweb.com/book/xml>.
category: XML, Conduit
author: Michael Snoyman <michaels@suite-sol.com>, Aristid Breitkreuz <aristidb@googlemail.com>
exposed: True
exposed-modules: Text.XML.Stream.Parse Text.XML.Stream.Render
                 Text.XML.Unresolved Text.XML.Cursor Text.XML.Cursor.Generic
                 Text.XML
hidden-modules: Text.XML.Stream.Token
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/xml-conduit-1.2.1
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/xml-conduit-1.2.1
              /usr/local/lib
hs-libraries: HSxml-conduit-1.2.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: attoparsec-0.10.4.0-7ee6fb69f8d373108d8583068f8120f7
         base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         blaze-builder-0.3.3.2-b6514717f3839c85cf28f4994a7821a4
         blaze-html-0.7.0.2-3cb37b0d184e7f59e1f632a58f8e3f44
         blaze-markup-0.6.1.0-fa91dfdf2ea7aa7b0124a9239a3cd259
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         conduit-1.1.7-e0c0d6b87df48c8ee0077e21011cbeeb
         conduit-extra-1.1.3-b70d7144eb470bb9dc04ee7fd7d95093
         containers-0.5.5.1-23e2a2b94d6e452c773209f31d8672c5
         data-default-0.5.3-2604b189251fa1219f9196a252e9c7a6
         deepseq-1.3.0.2-733fe43e121f761739636bd6670bea77
         monad-control-0.3.3.0-77020b8cc5cc6089930c75c98b452cd1
         resourcet-1.1.2.3-4dece81d42248732e7c08c6aa129688c
         system-filepath-0.4.12-56b77f1f39d9b901318f43cfc5c5c578
         text-1.1.0.0-ae5f08307fb9d06679d77b9fce515032
         transformers-0.3.0.0-16a97696ae672940f1523b262e566ba5
         xml-types-0.3.4-0539356d45ff28c9b671e28ec1daf4f0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/xml-conduit-1.2.1/html/xml-conduit.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/xml-conduit-1.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
